Subject: Re: bug#18171: 24.3.92; pdb gud-print shows "Text is read only"

From: Stefan Kangas <[email-masked]>
Date: Mon, 14 Oct 2019 14:30:31 +0200

Stefan Kangas <[email-masked]> writes:

> Are you still able to reproduce this bug on a recent version of Emacs?
> If yes, could you please provide a recipe for how to reproduce it,
> starting from "emacs -Q"?
>
> If I don't hear back from you in a couple of weeks, I'll just assume
> that the bug has been fixed in the years since you reported it and close
> this bug report.

No further information was given within 4 weeks, so I'm closing this
now.  If anyone can still reproduce this, please reopen the bug
report.

Best regards,
Stefan Kangas